• bra pris optisk kraftmätare utrustning torrt batteri
    bra pris optisk kraftmätare utrustning torrt batteri

    ST800K Handhållen optisk effektmätare har torrt batteri och litiumjonbatteri två sorter, testområdet kan vara -50 ~+26dB och -70~+3dB. Det finns 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, sex...

    Mer
  • 30mW VFL 1,25 mm universaladapter
    30mW VFL 1,25 mm universaladapter

    ST816 30mw penna storlek fiberoptisk visuell fel lokalisering optisk fiber testare mini visuell fel lokaliserare 1. Sammanfattning 650nm visuell fel locator har funktionen av fiberidentifiering...

    Mer
  • Tuff Android-surfplatta
    Tuff Android-surfplatta

    S917V12 7 tum Robust Android Industrial Tablet PC;
    Nyckelfunktioner;
    √Android 12.0-system
    √Qualcomm QCM6125 Octa core CPU, 2,0GHz
    √RAM plus ROM 4GB plus 64GB Valfritt 6GB plus...

    Mer
  • VDSL2 TESTER Support 30a 35b tdr
    VDSL2 TESTER Support 30a 35b tdr

    Stöder ISP-inloggning och IP-ping-test Uppladdningsbart Li-ion-batteri Supportoptisk effektmätare, VFL-funktion Stöd kabelspårning, kontroll linjesekvens, fast telefonfunktion Stöd...

    Mer
  • Handhållen VDSL2 / VDSL / XDSL-testare
    Handhållen VDSL2 / VDSL / XDSL-testare

    DSL Test av fysiskt lager Modememulering (Byt användarmodem helt) PPPoE-uppringning (RFC1683, RFC2684, RFC2516) PPPoA-uppringning (RFC2364) Telefonfunktion DMM TestPing-funktion (WAN&LAN)

    Mer
  • Telecom Test PDA android 9.0 OS
    Telecom Test PDA android 9.0 OS

    SENTER ST327V6 telekomtest PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST

    Mer

whatsapp

Telefon

E-post

Förfrågning